Mediatheka 'connection.php' SQL Injection Vulnerability

Bugtraq ID: 32836
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 15 2008 12:00AM
Updated: Dec 19 2008 04:51PM
Credit: athos
Vulnerable: Mediatheka Mediatheka 4.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus